## Package org.exist

Interface Summary
Namespaces: Global namespace declarations.
StandaloneServer.ServletBootstrap

Class Summary
Indexer: Parses a given input document via SAX, stores it to the database and handles index-creation.
JettyStart: This class provides a main method to start Jetty with eXist.
ServerShutdown: Call the main method of this class to shut down a running database instance.
StandaloneServer: Starts eXist in standalone server mode.

Exception Summary
EXistException: General exception type.

Copyright (C) Wolfgang Meier. All rights reserved.